body{

}
.cls{
    clear:both;
    visibility:hidden;
}
.red{
    color:#c30;
}
.light-gray{
    color:#aaa;
}
.unlist{
	padding:0;
}
.slide{
	
	overflow:hidden
}
ul.unlist li,
ol.unlist li,
dt.unlist dl{
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	float: left;
}
ul:after{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.floatright{
	float: right;
}
.floatleft{
	float: left;
}
.news-list{
	margin-bottom: 20px;
}
.news-list li{
	width: 100%;
	padding:0px 0px 0px 0px;
	border-bottom: 1px dotted #ddd;
	text-align: left;
	background-image: url(images/dot.png);
	background-repeat: no-repeat;
	background-position: 14px 15px;
	height:36px;
	line-height:36px;
}
.news-list .news-name{
    height:30px;
    line-height:30px;
	padding:0px;
	margin-bottom:10px;
	color:#000;
	border:1px solid #d9e0ef;
	background-color:#f5f5f5;
	background-image:url(images/title-bg.jpg);
	background-repeat:repeat-x;
	background-position:0 0;
}
.news-list .news-name h2{
    position:relative;
    top:-1px;
    left:-1px;
    width:20%;
    min-width:120px;
    height:30px;
	line-height:30px;
	border-right:1px solid #d9e0ef;
	border-top:3px solid #ff6600;
    margin:0;
    text-indent:16px;
	font-size: 13px;
	font-weight: bold;
	background-color:#fff;
}

.news-list .news-name a{
	float: right;
	width:100px;
	height:30px;
	line-height:30px;
	margin-right:10px;
	text-align: right;
	color: #aaa;
	font-weight: lighter;
}
.news-list li a{
	display:block;
	float:left;
	height:36px;
	line-height:36px;
	overflow:hidden;
	width:78%;
	padding-left:30px;
	font-size:14px;
	color:#333333;
}
.news-list li span.new{
    display:inline-block;
    width:30px;
    height:12px;
    margin-left:10px;
    background-image:url(/content/site/default/images/icon-new.png);
    background-repeat:no-repeat;
    background-position:0px 1px;
}
.news-list li .type{
	float: right;
	width: 10%;
	color: #ccc;
	font-size: 13px;
	font-weight: lighter;
}
.news-list li .date{
	float: right;
	color: #ccc;
	font-size: 11px;
	font-weight: lighter;
	font-family: helvetica;
}
.article-name{
	margin:30px 0px 20px 0px;
}
.article-name ul li{
	margin-right: 30px;
	color:#999;
}

.topbar-right{
    height:28px;
    text-align: center;
    background-color:#005aaa;
    margin-top:0px;
    border-radius:0px;
}
.topbar-right a{
    font-size: 13px;
    line-height: 28px;
    margin: 0px 6px 0px 6px;
    color: #fff;
}
.topbar-right a:hover{
    color:yellow;
}
.navbar{
border-radius:0px;
}
.navbar-green{
	/*background-image:url(images/navi-bg.png);
	background-repeat:repeat-x;*/
	border:none;
	background-color:#005aaa;
}
.navbar-nav a{
    font-weight: bolder;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 16px;
	color:#fff;
	
}

.navbar-green .active a{
	color:yellow;
	background-color:#005aaa;
}
.navbar-green a:hover{
	color:#fff;
	background-color:#005aaa;
	
}
.navbar-nav  li a:hover {
    background-color: #005aaa;
}
dl.box{
    font-size:12px;
    border:1px solid #d9e0f0;
    border-top:3px solid #005aaa;
    margin-top:0;
}
dl.box dt{
    height:35px;
    line-height:35px;
    color:#005aaa;
    font-weight:bold;
    border-bottom:1px solid #d9e0f0;
    background-image: url(images/icon.png);
    background-repeat:no-repeat;
    text-indent:50px;
    font-size:13px;
}
dl.box dd{
    margin:8px 20px;
}
.login-box dt{
    background-position:10px 6px;
}
.login-box dd.password a{
    float:right;
    font-size:12px;
    font-weight:normal;
    color:#1161c7;
}
.login-box dd.password a:hover{
    color:#f60;
}

.login-box input[type="text"],
.login-box input[type="password"]{
    width: 100%;
    border:1px solid #d9e0ef;
    background-color:#f9fbfd;
}
.Vcode a{
    color:#1161c7;
    font-size:12px;
}
.Vcode a:hover{
    color:#f60;
}
.menu-box{
    margin-top:0px;
}
.menu-box dt{
    height:45px;
    line-height:45px;
    text-indent:50px;
    border:1px solid #d9e0ef;
    border-top:3px solid #0a67c5;
    background-image:url(images/icon.png);
    background-position:0px -890px;
    color:#1762c0;
    font-family:Tahoma;
    font-size:16px;
    background-color:#f3f7fc;
	font-weight:bolder;
	
}
.menu-box dt span{
    display:inline-block;
    height:40px;
    line-height:40px;
    margin-left:10px;
    font-size:14px;
}
.menu-box ul{
    border:1px solid #d9e0ef;
}
.menu-box ul li{
    border-bottom:1px dotted #d9e0ef;

}
.menu-box ul li.border-none{
    border:none;
}
.menu-box ul li a{
    cursor:pointer;
	 font-size:16px;
	 padding-left:80px;
	  background-image: url(images/icon-left.gif);
    background-repeat: no-repeat;
	background-position: 20px 0px;

	
}
.menu-box ul li a:hover{
font-weight:bolder;
color:#333;

}
.menu-box ul li a:hover{
    background-color:#fff;
}

.profile h5,
.form-post-message h5{
    border-bottom:3px solid #0066cc;
    height:40px;
    line-height:40px;
    margin-bottom:20px;
    font-size:16px;
    font-weight:bolder;
}
.form-post-message label{
    padding:0px;
}
.form-post-message .form-group div{
    padding:0px;
}

.reg-box div{
    width:50%;
    float:left;
    padding:10px 10px 20px 10px;
    text-align:center;
}
.reg-box div h5{
    height:30px;
    line-height:30px;
    font-weight:bold;
    background-image:url(images/icon.png);
    text-indent:32px;
    text-align:left;
}
.reg-box div h5.supplier{
    color:#1161c7;
    background-position:0px -246px;
}
.reg-box div h5.bidder{
    color:green;
    background-position:0px -298px;
}
.reg-box div p{
    min-height:55px;
    margin-top:6px;
    font-size:12px;
    font-weight:normal;
    text-align:left;
}


.notice-box dt{
    background-position:10px -44px;
}
.notice-box dt a.more{
    color:#aaa;
    margin-right:10px;
    font-size:12px;
    font-weight:lighter;
}
.notice-box dd{
    height:173px;
    overflow:hidden;
}
.notice-box dd p{
   font-size:12px;
}
.help-box dt{
    background-position:10px -94px;
}
.help-box div{
    height:30px;
    line-height:30px;
    border-top:1px solid #d9e0ef;
    background-image:url(images/icon.png);
    background-repeat:no-repeat;
    text-indent:24px;
    background-position:-6px -396px;
    font-size:13px;
    font-weight:bold;
    color:#ff6600;
    cursor:pointer;
}
.help-box > div > a{
    height:30px;
    line-height:30px;
}
.help-box div.active{
    background-position:-6px -344px;
}
.help-box > dd > p > a{
    display:block;
    height:26px;
    line-height:26px;
    overflow:hidden;
    font-size:12px;
    cursor:pointer;
}
.help-box a:hover{
    color:#ff6600;
}
.help-box a strong{
    color:#ff6600;
    font-family:helvetica;
}
.help-box a.more{
    text-align:right;
    color:#ff6600;
}
.help-box > dd.panel {
	border:1px solid #fff;
	-webkit-box-shadow: 0 0px 0px rgba(0,0,0,0); 
	box-shadow: 0 0px 0px rgba(0,0,0,0); 
	margin:4px 20px;
}
.help-box dd p{
    margin:0px;
    border-top:1px dotted #ddd;
    border-bottom:1px dotted #ddd;
}

.recommand-box dt{
    background-position: 0px -994px;
}



.search-box{
	border:1px solid #ccc;
	margin-bottom:20px;
	padding:6px;
	background-image:url(images/title-bg.jpg);
}
div.search-box div{
    background-image:url(images/icon.png);
    background-position:0px -448px;
    text-indent:40px;
}
div.search-box .btn{
    text-indent:0;
}


.category-box dt{
	background-position:10px -145px;
}
.orgnization-box dt{
	background-position:10px -195px;
}
.category-box dd,
.orgnization-box dd{
    height:270px;
    overflow:hidden;
    overflow-y:auto;
}
dl.category-box dd{
    border:none;
    box-shadow: 0 0 0 rgba(0,0,0,0.05);
    margin-right:10px;
}
.orgnization-box dd{
    height:367px;
}
.category-box a,
.orgnization-box a,
.recommand-box a{
    display:block;
    padding-left:14px;
    padding-right:0px;
    margin-bottom:8px;
    background-image:url(images/icon.png);
    background-position:-18px -600px;
    font-size:12px;
    cursor:pointer;
}
.category-box div{
}
.category-box a.col-lg-2,
.category-box a.col-md-3{
    height:20px;
    margin:0px;
    padding:0px;
	background-position:-6px -745px;
}
.category-box a.active{
	background-position:-6px -795px;
}
.category-box p{
	padding:3px;
	background-color:#ffffeb;
	border:1px solid #ffefd3;
	color:#ff9966;
}
.category-box p span{
	display:block;
	text-indent:26px;
	background-image:url(/content/site/default/images/icon.png);
	background-position:-10px -844px;
}

.recommand-box a,
.recommand-box a:hover{
    color:#333;
    text-decoration:none;
    cursor:default;
}
.recommand-box div{
}
.recommand-box h5{
    display:inline-block;
    width:48.5%;
    height:35px;
    line-height:35px;
    margin:0;
    padding:0;
    border-bottom:1px solid #d9e0f0;
    text-align:center;
    font-weight:bold;
    background-color:#e9e9e9;
    background-image:url(images/title-bg.jpg);
    color:#777;
    cursor:pointer;
    font-size:13px;
}
.recommand-box h5.active{
    color:#000;
    background-color:#fff;
    background-image:none;
    border:none;
}
.recommand-box h5:hover{
    color:#ff6600;
}
.count{
    padding:6px;
    margin-bottom:20px;
    border:1px solid #d9e0ef;
    background-color:#f1f4f9;
}
.count div{
    text-indent:20px;
}
.count span{
    font-family:helvetica;
}


/* @group 通用表格样式 */
.table-normal{
}
.table-normal th{
	white-space: nowrap;
	background-color:#f1f1f1;
    background-image:url(images/table-th-bg.png);
    background-repeat: repeat-x;
	line-height:18px;
}
.table-normal>thead>tr>th,
.table-normal>tbody>tr>td,
.table-normal>tbody>tr>th{
	border: 1px solid #ccc;
	padding:4px;
}
.table-normal .datagrid td{/*为了避免表格样式与easyui样式冲突*/
	border:none;
	border-right:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
}
.table-normal thead tr{
	background-color:#f1f1f1;
}
.table-normal td{
	background-color: #fff;
}
.table-normal .datagrid{
	border:1px solid #ccc;
}
.table-normal .datagrid-body td,
.table-normal .datagrid-footer td,
.table-normal .datagrid-header td,
.table-normal .datagrid-pager td{
	padding:0px;
	margin: 0px;
}
/*
fieldset .table-normal .datagrid-body td,
fieldset .table-normal .datagrid-footer td{
	border-right:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
	border-top:none;
	border-left: none;
}
fieldset .table-normal .datagrid-header td{
	border-right:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
	border-top:1px dotted #fff;
	border-left: none;
}
*/
fieldset .table-normal .datagrid-pager{
}
fieldset .table-normal .datagrid-pager td{
	border:none;
	background-color: #efefef;
}

/* @end 通用表格样式 */

/* @group 无边框表格样式 */
.table-no-border tr td,
.table-no-border tr th{
	border:none;
	padding:0px 4px 0px 4px;
}
.table-no-border td.align-right{
	white-space:nowrap;
	vertical-align:top;
}
.table-no-border td.diff-text a{
	color:#f60;
}
/* @end 无边框表格样式 */

/* @group 表格样式1*/

.valign-top tr td{ /*表格内元素顶端对齐*/
	vertical-align: top;
}
.table-style1{
	margin-bottom:20px;
}
.table-style1 tr th{
	height:22px;
	line-height:22px;
	padding:4px;
	background-color: #494f57;
	color:#fff;
	white-space: nowrap;
	background-image: none;
}
.table-style1 tr td{
	line-height: 22px;
	padding:4px;
	vertical-align: top;
}
.table-style1 tr.zebra,
.table-style1 tr.row-color{
	background-color:#f5f5f5;
}
.table-style2{/*区别于表格样式1，单元格有边线*/
	margin-bottom:20px;
}
.table-style2 tr:hover{
	background-color:#f5f5f5;
}
.table-style2 tr th{
	padding:4px;
	border: 1px solid #ddd;
	background-color: #494f57;
	color:#fff;
	white-space:nowrap;
	background-image:none;
}
.table-style2 tr td{
	padding:4px;
	border: 1px solid #ddd;
}
.tr-bg-colored{
	background-color: #f1f1f1;
}
.table-style2 td.align-center{
	background-color: #f1f1f1;
}
.table-style2 b{
	height:30px;
	display:block;
}
.table-style2 .question-unit{
	border:none;
	background-color: transparent;
}
.table-style2 .question-unit .title-name-14px{
	color: #000;
}
.table-style2 .question-item{
	margin-bottom: 10px;
}
.table-style2 .question-item span{
	line-height: 18px;
}
.table-style2 .table-no-border td{
	border:none;
	vertical-align: top;
	background-color: none;
}
.table-style3 tr{
	border-bottom: 1px solid #e1e1e1;
}
.table-style3 tr th{
	padding:4px;
	background-color: #494f57;
	color:#fff;
	white-space:nowrap;
	background-image: none;
}
.table-style3 td{
	border:none;
	padding:4px;
}
.table-style3 .zebra{
	background-color:#f5f5f5;
}
.table-style4{
	border-bottom: 1px solid #ccc;
}
.table-style4 tr{
	border-top:none;
	border-right:1px solid #ccc;
	border-bottom:none;
	border-left: 1px solid #999;
}
.table-style4 th{
	padding:4px;
	border:1px solid #666;
	background-color: #666;
	color:#fff;
	white-space:nowrap;
}
.table-style4 td{
	padding:4px;
	vertical-align: top;
	border:none;
}
.table-style4 .zebra{
	background-color: #f5f5f5;
}
.table-score .row-color{
	background-color: #c0d3e5;
	color: #000;
	/*border-top: 1px solid #aaa;
	border-bottom: 1px solid #aaa;	*/
}
.table-score td input{
	width:100px;
	text-align: right;
	border:2px solid #ddd;
}
.table-score td input.width-auto{
	width:auto;
}
.table-score textarea{
	width:90%;
}
.table-score td select{
	width:auto;
}

.table-score b{
	display:block;
	margin-bottom: 6px;
}
.table-score .zebra{
}
.completion-degree{ /*打分完成度指示条*/
	height:8px;
	border:1px solid #000;
	background-color:#fff;
	padding:1px;
	width:50px;
	float:left;
	margin:2px 6px 2px 2px;
}
.completion-degree div{
	background-color:green;
	height:8px;
}
/* @end 表格样式1*/

/* @group 分页控件样式*/
.pages{
    color: #000;
    font-weight: bold;
    font-size: 12px;
}
.pages .item{
    padding: 3px 6px;
    font-size: 12px;
}
/*数字页索引样式*/
.pages .cpb{
    color: red;
    padding: 1px 6px;
    font-size: 13px;
}
/*当前页样式*/
.pages a{
    text-decoration: none;
    padding:5px;
    border: 1px solid #ddd;
    margin: 0 2px;
    color: #000;
    font-weight: normal;
}
.pages a:hover{
    background-color: #3666d4;
    color: #fff;
    border: 1px solid #3666d4;
    text-decoration: none;
    font-weight: normal;
}
.pages input{
	width:40px;
	margin-right:10px;
	text-align:center;
}
.page span{
	display:block;
	padding:10px;
}
/* @end 分页控件样式*/

/* @group 供应商注册供应关系选择 */
.relation-selector caption{
	padding-top:10px;
	padding-bottom:10px;
	border-top:3px solid #43a202;
	font-size:14px;
	font-weight:bold;
	color:#2f7401;
}
.relation-selector caption span{
	font-size:12px;
	font-weight:normal;
	color:#666;
}
.relation-selector .active{
	background-color:#d0e5f5;
}
.relation-selector tr:hover{
	background-color:#ffc;
}
.relation-selector label{
    cursor:pointer;
}
.link-box dt{
	background-position:0px -1073px;
}
 
 .breadcrumb {
    padding: 5px 15px;
    margin-bottom: 10px;
    list-style: none;
    background-color: #efefef;
    border-radius: 0px;
} .breadcrumb > li {
        display:block;
    }
.breadcrumb li {
line-height:35px;
}
 .breadcrumb > .active {
        color: #0a57ad;
		font-size:18px;
    }
/* @end 供应商注册供应关系选择 */



